/* KR */
body { word-break: keep-all; }

.more::after { top: -.08em; }


.page-products .section-ipad .content-block-anywhere .callout-wifi {
    margin-bottom: 50px;
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi {
        margin-bottom: 0;
    }
}

/* ----------------------------- apple-distinguished-educator ----------------------------- */


.page-products .section-ipad .content-block-capability .headline-circle:before {
    width: 145px;
    height: 60px;
    background-size: 145px 60px;
}


@media only screen and (max-width: 1068px) {
	.page-products .section-ipad .content-block-capability .headline-circle:before {
		width: 115px;
		height: 50px;
		background-size: 115px 50px;
	}
}

@media only screen and (max-width: 735px) {
	.page-products .section-ipad .content-block-capability .headline-circle:before {
		width: 85px;
		height: 40px;
		background-size: 85px 40px;
	}
}


@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .headline-circle:before {
        top: -5px;
        left: -10px
    }
}

.page-products .section-ipad .content-block-capability .headline-highlight:after {
    bottom: -3px;
    right: -49px;
    
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-capability .headline-highlight:after {
        bottom: -2px;
        right: -55px;
        width: 313px;
		height: 44px;
		background-size: 313px 44px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .headline-highlight:after {
        bottom: -8px;
        right: -50px;
        width: 243px;
		height: 44px;
		background-size: 243px 44px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .callout-cameras .doodle {
        top: -124px;
        left: -16px;
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .callout-schoolwork {
        padding-bottom: 63px
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-anywhere .callout-icloud .doodle {
        bottom: -146px;
        left: 273px;
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-anywhere .callout-icloud .doodle-doodles-files-anywhere {
        bottom: 45px;
        left:415px
    }
}


@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-anywhere .callout-icloud .doodle {
        bottom: -60px;
        left: 126px;
    }
    .page-products .section-ipad .content-block-anywhere .callout-icloud .doodle-doodles-icloud-co{
        left: 0;
    }
}

a:hover .nowrap { text-decoration: underline; }



/* productivity_co */
@media only screen and (min-width: 1069px) and (max-width: 1170px) {
    .page-products .section-ipad .content-block-flexible .callout-productivity .doodle {
       right: -10px;
    }
    .page-products .section-ipad .content-block-capability .callout-bluetooth .callout-content {
        left: 0;  
    }
    .page-products .section-ipad .content-block-capability .callout-bluetooth .callout-content .column {
        padding-right: 40px;
    }
}



/* ----------------------------- apple-distinguished-educator ----------------------------- */

/* power_co */
.page-products .section-ipad .doodle-doodles-power-co {
    width: 182px;
	height: 168px;
	background-size: 182px 168px;
	background-repeat: no-repeat;
    background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-power-co {
        width: 151px;
		height: 140px;
		background-size: 151px 140px;
		background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-power-co {
        background-image: url("/kr/education/home/e/images/products/doodles/power_co__cr9pqudjwc4m_small_2x.png");
    }
}

.page-products .section-mac .apps-figure.progressive-image-animated {
    width: 1160px;
    height: 681px;
    background-size: 1160px 681px;
    background-repeat: no-repeat;
    background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-products .section-mac .apps-figure.progressive-image-animated {
        background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-mac .apps-figure.progressive-image-animated {
        width: 888px;
        height: 520px;
        background-size: 888px 520px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-mac .apps-figure.progressive-image-animated {
        background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-mac .apps-figure.progressive-image-animated {
        width: 344px;
        height: 201px;
        background-size: 344px 201px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-mac .apps-figure.progressive-image-animated {
        background-image: url("/kr/education/home/e/images/products/screen_powerful_apps__dplotr5y4wuq_small_2x.png")
    }
}




/* productivity_co */
.page-products .section-ipad .doodle-doodles-productivity-co {
    background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-productivity-co {
        background-image: url("/kr/education/home/e/images/products/doodles/productivity_co__cvb3e8dbz1qq_small_2x.png");
    }
}

/* pencil_collaborate_co */
.page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
    background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_small_2x.png");
    }
}

.page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
    background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-collaborate-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_collaborate_co__f50714eirca6_small_2x.png");
    }
}

/* pencil_tools_co */
.page-products .section-ipad .doodle-doodles-pencil-tools-co {
    background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_medium_2x.png");
    }
}


@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_small_2x.png");
    }
}

.page-products .section-ipad .doodle-doodles-pencil-tools-co {
    background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-pencil-tools-co {
        background-image: url("/kr/education/home/e/images/products/doodles/pencil_tools_co__gguqk79wtauu_small_2x.png");
    }
}

/* camera_co size */
.page-products .section-ipad .doodle-doodles-camera-co {
    width: 222px;
    height: 182px;
    background-size: 222px 182px;
    background-repeat: no-repeat;
    background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        width: 155px;
        height: 129px;
        background-size: 155px 129px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        width: 155px;
        height: 137px;
        background-size: 155px 137px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-camera-co {
        background-image: url("/kr/education/home/e/images/products/doodles/camera_co__wgdzu5rs5qq6_small_2x.png");
    }
}

/* keyboard_co size */
.page-products .section-ipad .doodle-doodles-keyboard-co {
    background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        width: 130px;
        height: 84px;
        background-size: 130px 84px;
        background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-keyboard-co {
        background-image: url("/kr/education/home/e/images/products/doodles/keyboard_co__dl05ivbm0uqa_small_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-capability .callout-bluetooth .doodle {
        bottom: -131px;
        left:85px
    }
}

/* wifi_co */
.page-products .section-ipad .doodle-doodles-wifi-co {
    background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/doodles/wifi_co__dsvz3emy60k2_small_2x.png");
    }
}

/* icloud_co size */
.page-products .section-ipad .doodle-doodles-icloud-co {
    width: 204px;
    height: 105px;
    background-size: 204px 105px;
    background-repeat: no-repeat;
    background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        width: 143px;
        height: 74px;
        background-size: 143px 74px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        width: 143px;
        height: 74px;
        background-size: 143px 74px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-icloud-co {
        background-image: url("/kr/education/home/e/images/products/doodles/icloud_co__fa3yf06ogpui_small_2x.png");
    }
}

/* files_anywhere */
.page-products .section-ipad .doodle-doodles-files-anywhere {
    background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-files-anywhere {
        background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-files-anywhere {
        background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-files-anywhere {
        background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-files-anywhere {
        background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-files-anywhere {
        background-image: url("/kr/education/home/e/images/products/doodles/files_anywhere__einkz1ck2iy6_small_2x.png");
    }
}

/* apps_co */
.page-products .section-ipad .doodle-doodles-apps-co {
    background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-apps-co {
        background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .doodle-doodles-apps-co {
        background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-apps-co {
        background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .doodle-doodles-apps-co {
        background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .doodle-doodles-apps-co {
        background-image: url("/kr/education/home/e/images/products/doodles/apps_co__6utaoxiie4ia_small_2x.png");
    }
}

/* battery_co size */
.page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
    width: 197px;
    height: 65px;
    background-size: 197px 65px;
    background-repeat: no-repeat;
    background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        width: 133px;
        height: 44px;
        background-size: 133px 44px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        width: 134px;
        height: 44px;
        background-size: 134px 44px;
        background-repeat: no-repeat;
        background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-batterylife .battery-image {
        background-image: url("/kr/education/home/e/images/products/doodles/battery_co__vqxpi0id99u2_small_2x.png");
    }
}

/* wifi_co */
.page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
    background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_medium.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_small.png");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .content-block-anywhere .callout-wifi .callout-image-wrapper-wifi .callout-image-wifi .doodle-doodles-wifi-co {
        background-image: url("/kr/education/home/e/images/products/wifi_co__dsvz3emy60k2_small_2x.png");
    }
}

/* ipad */
.page-products .section-ipad .callout-image-ipad {
    background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-ipad .callout-image-ipad {
        background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-ipad .callout-image-ipad {
        background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .callout-image-ipad {
        background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-ipad .callout-image-ipad {
        background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-ipad .callout-image-ipad {
        background-image: url("/kr/education/home/e/images/products/ipad__bbu6ctajs8gy_small_2x.jpg");
    }
}





.page-products .section-mac .performance-figure .image-1 {
    background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-products .section-mac .performance-figure .image-1 {
        background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-products .section-mac .performance-figure .image-1 {
        background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_medium.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1068px), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-products .section-mac .performance-figure .image-1 {
        background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-products .section-mac .performance-figure .image-1 {
        background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_small.jpg");
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-products .section-mac .performance-figure .image-1 {
        background-image: url("https://www.apple.com/v/education/k12/home/a/images/products/portability__dpyq4efk810m_small_2x.jpg");
    }
}


